/*-----------------------------------------------------------------------------
Y Buarth (basic)
version:   001
author:    PJ WebWorks
-----------------------------------------------------------------------------*/

/* =General
-----------------------------------------------------------------------------*/

/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Clearing floats - Zeldman DWWS3 */
hr, .clear {
	clear: both;
	visibility:hidden;
	height: 1px;
}
/* Self clearing floats - Dan Cederholm */
.group:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
* html .group { /* for IE6 */
	height: 1%;
}
*:first-child+html .group { /* for IE7 */ 
	min-height: 1px;
}

/* =Typography
-----------------------------------------------------------------------------*/

p, td, th, li, ul, ol, h1, h2, h3, h4, h5, h6, legend  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


/* =Headings
-----------------------------------------------------------------------------*/

/* tags */
h1 {
	color: #006072;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	margin: 10px;
	line-height: 21px;
}
h2 {
	font-size: 13px;
	font-weight: bold;
	color: #006072;
	margin: 0px;
	padding-top: 15px;
	padding-bottom: 10px;
	text-align: center;
}
h3 {
	font-size: 12px;
	font-weight: bold;
	color: #006072;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 2px;
	padding-right: 15px;
	padding-left: 15px;
}
p {
	font-size: 12px;
	font-weight: normal;
	color: #464646;
	line-height: 17px;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 15px;
	padding-left: 15px;
}
#content ul {
	font-size: 12px;
	font-weight: normal;
	color: #464646;
}


/* =Links
-----------------------------------------------------------------------------*/

a:link {
	color: #006072;
}
a:visited {
	color: #00849B;
}
a:hover {
	color: #A6AD47;
}
a:active {
	color: #006072;
}
/* external links */
.extlink {
	background-image: url(../i/icon/extlink.gif);
	background-repeat: no-repeat;
	background-position: right;
	padding-right: 20px;
}


/* =Prime positioning
-----------------------------------------------------------------------------*/
/* body */
body {
	background: #00434A;
	min-width: 760px; /* content width plus 20 */
	text-align: center;
}
/* wrapper around code */
#wrapper {
	width: 736px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	border-right: 2px solid #00AFC3;
	border-left: 2px solid #00AFC3;
} 
/* topsec */
#topsec {
	background: #FFF;
}
#topsec img {
	display: block;
}
/* =Navigation
-----------------------------------------------------------------------------*/
/* navigation */
#primnav {
	padding-top: 20px;
	float: left;
	width: 130px;
	padding-left: 10px;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	}

#primnav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 130px; /* Width of Menu Items */
	}

#primnav ul li {
	position: relative;
	}
	
/* Styles for Menu Items */
#primnav ul li a {
	display: block;
	text-decoration: none;
	color: #2E2E2E;
	background: #FFFFFF;
	padding: 5px;
	width: 120px; /* NEW FOR IE7 : ul width - 2xpadding - border left - border right*/
	margin-bottom: 5px;
	}

/* Fix IE. Hide from IE Mac \*/
* html #primnav ul li { float: left; height: 1%; }
* html #primnav ul li a { height: 1%; }
/* End */

#primnav ul li a:hover { color: #ffffff; background: #7FD0D9; } /* Hover Styles */
		
#primnav .here {
	background: #7FD0D9;
}
#primnav .cottage {
	padding-left: 10px;
	width: 115px; /* NEW FOR IE7 : ul width - 2xpadding - border left - border right*/
}


/* maintable */
#maintable {
	margin: 0px;
	background: #FFFFFF;
}
/* content ID */
#content {
	float: right;
	width: 596px;
}
#content li {
	margin-left: 50px;
	margin-top: 0px;
	margin-bottom: 3px;
	padding: 0px;
	line-height: 1.5em;
	list-style-type: square;
}

/* =Secondary Content
-----------------------------------------------------------------------------*/
.content1 {
	width: 320px;
	float: left;
}

.content2 {
	width: 270px;
	float: right;
} 
/* local photo columns */
.content1local { 
  width: 200px;
  float: left; 
}
.content2local {
	width: 410px;
	float: right;
} 
/* contact ID */
#contact {
	text-align: center;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
/* botnav ID */
#botnav p {
	text-align: center;
	padding: 5px;
	margin-top: 40px;
	margin-bottom: 20px;
	margin-right: 20px;
	margin-left: 20px;
	border-top: 1px solid #BFC09A;
	border-right: none #BFC09A;
	border-bottom: 1px solid #BFC09A;
	border-left: none #BFC09A;
	font-size: 11px;
}
/* printpage ID */
#printpage p {
	font-size: 11px;
	text-align: right;
	margin-top: 20px;
}
#printpage img {
	margin-left: 10px;
}
/* copyrightID */
#copyright { text-align: right; margin-top: 0px; margin-right: 10px; margin-bottom: 5px; margin-left: 10px}
#copyright p {
	font-size: 10px;
	text-align: right;
	line-height: 15px;
}

/* =Forms
-----------------------------------------------------------------------------*/
.contact1 {
	width: 29%;
	float: left;
}

.contact2 {
	width: 59%;
	float: right;
} 

/* Removes fieldset borders. even on Opera 7 */
fieldset {
  border: 1px solid transparent;
}
/* enquiry form */
.enquireform {
	padding: 10px;
	border: 2px solid #CCC;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	background: #FFFFFF;
	color: #FFFFFF;
	margin: 10px 30px 30px;
}
.enquireform label.error {
	float: none;
	color: red;
	padding-left: .5em;
	vertical-align: top;
	display: block;
}
.enquireform .leftcol p, .enquireform .rightcol p {
	padding-right: 3px;
	padding-left: 3px;
}
.enquireform .leftcol {
	width: 180px;
	float: left;
	text-align: right;
}
.enquireform .rightcol {
	width: 320px;
	float: left;
}
.enquireform fieldset {
	border: 1px solid #CCC;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	margin-top: 10px;
}
.enquireform legend {
	padding-left: 5px;
	margin-left: 50px;
	padding-right: 5px;
	color: #000;
	font-size: 0.9em;
}
.enquireformsubmit {
	margin-left: 250px;
	margin-top: 10px;
}
.enquireformbutton {
	color: #FFFFFF;
	background: #B8951F url(/i/buttonmask1.png) repeat-x 0 50%;
	border: 2px solid #CCC;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	padding: 2px;
}
.enquireformmess {
	background-color: #FFFFEA;
	margin: 10px;
	border: 2px solid #999;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
}
.enquireformmess p .formerror{
	color: #FF0000;
}
/* =Photos and Images
-----------------------------------------------------------------------------*/
/* floating photos */
.photobkr {
	float: right;
}
.photobkl {
	float: left;
}
.photobkc {
	margin-right: auto;
	margin-left: auto;
}
.photobkc .horiz2 {
	float: left;
	width: 50%;
}
.photobkc .horiz3 {
	float: left;
	width: 33%;
}
.photobkr, .photobkl, .photobkc  {
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 10px;
	margin-bottom: 2px;
	text-align: center;
	clear: both;
}
.photobkr img, .photobkl img, .photobkc img {
	border: 1px solid #8C8C8C;
	display: block;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
}
.photobkr p, .photobkl p, .photobkc p {
	font-size: .7em;
	text-align: center;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 7px;
	padding-bottom: 0px;
}
/* grades (floated to right) */
.grades {
	margin: 10px 10px 2px 5px;
	float: right;
	padding: 0px;
	text-align: center;
}
.grades img {
	display: block;
	margin-bottom: 5px;
}
.grades .bord {
	border: 1px solid #666666;
}
/* localphotos */
.localbkrv {
	float: right;
	margin-right: 10px;
	margin-left: 20px;
	margin-top: 10px;
	margin-bottom: 2px;
	text-align: center;
	clear: both;
	border: 1px solid #666;
	padding-top: 5px;
	background: #F2F2F2;
}
.localbkrv p {
	font-size: 0.7em;
	text-align: center;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 7px;
	padding-bottom: 0px;
}
.localbkrv img {
	border: 1px solid #464646;
}

/* =Tables
-----------------------------------------------------------------------------*/
/* =Boxes
-----------------------------------------------------------------------------*/
/* testim - testimonials */
.testim {
	margin: 15px 15px 5px;
	padding: 5px;
	border: 1px solid #006A1E;
	background-color: #F2F9F2;
	float: right;
	width: 250px;
}
.testim p {
	font-size: 11px;
	margin: 0px;
	padding: 5px;
	color: #666666;
}
/* panel on front page */
.fpanel {
	margin: 20px 10px 10px;
	border: 2px solid #00608B;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
}
.fpanel h2 {
	color: #FFFFFF;
	text-align: left;
	padding-top: 3px;
	padding-bottom: 5px;
	padding-left: 15px;
	background: #00608B;
}
.fpanel img {
	float: right;
	margin: 10px 20px;
	border: 1px solid #8C8C8C;
}
.fpanelbutt {
	background: #B8951F url(/i/buttonmask1.png) repeat-x 0 50%;
	font: normal 14px Verdana, Arial, Helvetica, sans-serif;
	border: 2px solid #CCC;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	padding: 5px;
}
.fpanelbutt a:link, .fpanelbutt a:visited, .fpanelbutt a:hover, .fpanelbutt a:active {
	color: #FFFFFF;
	text-decoration: none;
}
/* testimonial */
.bxTestim {
	width: 440px;
}
.bxTestim h3 {
	margin-left: 20px;
	padding-bottom: 3px;
	text-align: left;
	margin-right: 10px;
	border-bottom: 1px solid #999;
}
#pscroller1{
	width: 400px;
	height: 100px;
	padding: 5px;
	margin-left: 20px;
	margin-right: 10px;
}
.scrolltestim{
	color: #41543D;
	font: italic 13px/17px Georgia, "Times New Roman", Times, serif;
}
/*-----------------------------------------------------------------------------
Availability CSS
-----------------------------------------------------------------------------*/

/* availability section */
.ASavailOffer {
	background: #FFFFFF;
	margin-right: 20px;
	margin-left: 15px;
	border: 1px solid #999;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	margin-bottom: 20px;
	padding: 0px;
}
#ASavail {
	border-collapse: collapse;
	border-bottom: 1px solid #00434A;
	width: 550px;
	margin-left: auto;
	margin-bottom: 10px;
	margin-top: 10px;
	margin-right: auto;
}
#ASavail th {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background: #00434A;
	padding-top: 2px;
	padding-bottom: 2px;
	text-align: center;
}
#ASavail th a:link, #ASavail th a:visited {
	color: #FFFFFF;
}
#ASavail td {
	font-size: 12px;
	color: #333333;
	text-align: center;
	padding-top: 3px;
	padding-bottom: 3px;
}
.ASavailrow0 td {
	background-color: #FFFFFF;
	border-top: 1px solid #00434A; 
}
.ASavailrow1 td {
	border-top: 1px solid #00434A;
	background: #E6FDFF;
}
/* rows with text */
.ASavailrow0t {
	background-color: #FFFFFF;
}
.ASavailrow1t {
	background: #E6FDFF;
}
.ASavailtext {
	font-size: .9em;
	line-height: 1.1em;
}
.ASavailButton {
	color: #FFFFFF;
	background: #B8951F url(/i/buttonmask1.png) repeat-x 0 50%;
	font: normal 1em Verdana, Arial, Helvetica, sans-serif;
	border: 2px solid #CCC;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
}
.ASshortBreak {
	color: #FFF;
	border: 1px solid #999;
	font-size: 0.9em;
	background: #666;
}
/* availability colours */
.ASdayAvail {
	background: #006600;
	color: #FFFFFF;
	margin: 1px;
	padding: 1px 2px;
}
.ASdayBooked {
	background: #999999;
	color: #FFFFFF;
	margin: 1px;
	padding: 1px 2px;
	text-decoration: line-through;
}
.ASdayReserve {
	background: #FFAC2F;
	color: #FFFFFF;
	margin: 1px;
	padding: 1px 2px;
	text-decoration: line-through;
}
.ASdayClosed {
	background: #000000;
	color: #FFFFFF;
	margin: 1px;
	padding: 1px 2px;
	text-decoration: line-through;
}

/* =Others
-----------------------------------------------------------------------------*/

/* slideshow */
.slideshow {
	float: right;
	margin-right: 10px;
	margin-left: 5px;
	margin-top: 10px;
}
.slideshow img {
	border: 1px solid #8C8C8C;
}
/* facilities list */
.faclist {
	border: 2px solid #CCC;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	margin: 10px 10px 10px 15px;
	padding: 15px 5px;
	background: #E6FDFF;
}
.faclist h2 {
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 15px;
	padding: 0px;
	clear: none;
}
.faclist ul {
	font-weight: normal;
	margin-right: 10px;
}
#content .faclist li {
	line-height: 1.5em;
	color: #04331D;
	margin-left: 25px;
	padding-left: 0px;
}
#content .faclist li ul li {
	font-size: 11px;
	font-weight: normal;
	color: #04331D;
	list-style-type: square;
}
/* googlemap attractions module */
/* ---------------------------------------------------------------------- */
.locPanel {
	margin-right: 15px;
	margin-left: 15px;
	margin-bottom: 20px;
}
.locPanel #map {
	border: 1px solid #999;
	height: 400px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
.btnAttractmap {
	color: #FFFFFF;
	background: #B8951F url(/i/buttonmask1.png) repeat-x 0 50%;
	border: 2px solid #CCC;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	margin-left: 20px;
}
.attGoogbubble {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	width: 300px;
  line-height:normal; /* stops potential scroll bars */
}
.attGoogbubble img {
	float: right;
	margin-bottom: 3px;
	margin-left: 3px;
	border: 1px solid #CCC;
	margin-right: 10px;
}
/* googlemap find us module */
/* ---------------------------------------------------------------------- */
#map {
	width: 500px;
	height: 400px;
	border: 1px solid #666;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}
.googbubble {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.googmapcont {
	margin-left: 20px;
	border: 1px solid #82A182;
	background: #EEF3ED;
	margin-right: 20px;
	margin-top: 30px;
}
.googroute {
	width: 400px;
	margin: 10px 40px;
	padding-right: 20px;
	padding-left: 20px;
}
.googroute h3 {
	margin-top: 20px;
	padding-top: 0px;
	font-weight: bold;
	background: url(/i/icon/car.png) no-repeat 2px;
	padding-left: 25px;
}
.googroutebutt {
	color: #FFFFFF;
	background: #B8951F url(/i/buttonmask1.png) repeat-x 0 50%;
	border: 2px solid #CCC;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
}
/* classes */
.centre {
	text-align: center;
}
.red {
	color: #FF0000;
}
#content .mainlist {
	font-weight: bold;
	color: #006072;
}
.availCal {
}
